[ID_EMP]
CNPJ=
EMP_IE=                    
EMP_IM=                    
EMP_SUFRAMA=                    
EMP_NOME=                                   
EMP_FANTASIA=                                   
EMP_CEP=-        
EMP_RUA=                                   
EMP_NUMRUA=     
EMP_BAIRRO=                    
EMP_CIDADE=         
EMP_UF=  
EMP_COMPL=                    
EMP_CODMUN=
EMP_FONE=                                   
EMP_FAX=                                   
EMP_CONTATO_SISTEMA=                                   
EMP_CONTATO_CONTAB=                                   
EMP_EMAIL=                                                            
EMP_INDATIV=1
EMP_INDMOVST=0
EMP_TXICMS=1700
EMP_TXISS=0000
EMP_OBS=                                                                                
EMP_INDPERFIL=B
EMP_INDESCRI=2
EMP_NAT_PJ=00

[ID_CONTADOR]
CNT_CPF=   
CNT_NOME=                                   
CNT_CRC=           
CNT_CNPJ=.   .   /    -    
CNT_CEP=-        
CNT_RUA=                                   
CNT_NUMRUA=     
CNT_COMPL=                    
CNT_BAIRRO=                    
CNT_FONE=                                   
CNT_FAX=                                   
CNT_CODMUN=
CNT_EMAIL=
                                        

[ID_PAF]
PAF_LAUDO=POL3162013
PAF_CNPJ=13941402000132
PAF_IE=161873251
PAF_IM=1166799
PAF_RSOCIAL=VCIGA INFORMATICA LTDA
PAF_ENDERECO=RUA SINESIO GUIMARAES 520A
PAF_FONE=8330431652/5652
PAF_CONTATO=ALEXSSANDRO LIMA
PAF_NOMEAPP=SYSPAF
PAF_VERSAO=4.0
PAF_EXEC=syspaf.exe
PAF_ESPECREQ=ER PAF-ECF 0201

